/*
 * jQuery FlexSlider v2.5.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 * 
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face { 
  font-family: 'flexslider-icon';
  src: url('fonts/flexslider-icon.eot');
  src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover, .flex-slider a:hover, .flex-container a:focus, .flex-slider a:focus { outline: none; }
.slides, .slides > li, .flex-control-nav, .flex-direction-nav { margin: 0; padding: 0; list-style: none; }
.flex-pauseplay span { text-transform: capitalize; }
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider.product { margin: 0; padding: 0; }
.flexslider.product .slides > li { display: none;/*  height:500px;  */ overflow:hidden; -webkit-backface-visibility: hidden; /* border:1px solid #e0e0e0; */ box-sizing:border-box; position:relative; }

.flexslider.product.thumb_img .slides > li > dl > dt{ position:relative; text-align:center; width:100%; height:530px; margin:0; line-height:0  }
.flexslider.product.thumb_img .slides > li > dl{ height:530px;  }
.flexslider.product.thumb_img .slides > li > dl iframe{ width:100% !important; height:530px !important; z-index:9; margin:0 auto; }
/* .flexslider.product .slides > li > dl dt:before{ z-index:2; position:absolute; left:0; top:0; width:100%; height:100%; content:''; background:url(/img/logo_w.png) no-repeat center; background-size:50% auto !important; opacity:0.3; } */
.flexslider.product .slides > li > dl dt:before{ z-index:2; position:absolute; left:0; top:0; width:100%; height:100%; content:''; background-size:50% auto !important; opacity:0.3; }
/* .flexslider.product.slider01 .slides > li > dl dt:before{ background:url(/img/logo_w.png) no-repeat center; background-size:30% auto !important; opacity:0.4; } */
.flexslider.product.slider01 .slides > li > dl dt:before{  background-size:30% auto !important; opacity:0.4; }
.flexslider.product .slides > li > dl dt:after{ display:none; position:absolute; left:auto; right:-1px; bottom:-1px; content:""; padding:0; width:41px; height:41px; border:none; border-radius:0; background:rgba(0,0,0,0.7) url(/img/plus_icon_90.png) no-repeat center;  }

.flexslider.product .slides > li > dl dt img{ /* position:relative; left:auto; top:auto; width:100%; height:auto; max-height:100%;  */width:100%; position:absolute; left: 50%; transform: translateX(-50%); top:0; bottom:0; margin-top:auto; margin-bottom:auto; }

/* .flexslider.product .slides > li:last-child img{ position:relative; left:auto; top:auto; max-width:100%; height:auto; max-height:100%; } */
.flexslider.product .slides:after { content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
html[xmlns] .flexslider.product .slides { display: block; }
* html .flexslider.product .slides { height: 1%; }
.no-js .flexslider.product .slides > li:first-child { display: block; }

/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider.product { position:relative; }
.flexslider.product .slides { zoom: 1; width:100% !important; }
.flexslider.product .slides img { }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.carousel li { margin-right: 5px; }
.flex-direction-nav { *height: 0; }
.flex-direction-nav a { text-decoration: none; display: block; width:70px; height:50px; margin:0; position: absolute; top:45%; z-index: 10;  overflow: hidden; opacity: 0.6; font-size:0; cursor: pointer; color:#fff; /* text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3); */ -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.flex-direction-nav a:before { font:normal 30px/40px "FontAwesome"; display: inline-block; content: ''; color: rgba(255, 255, 255, 0.8); text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5); }
.flex-direction-nav a.flex-next:before { content:''; }
.flex-direction-nav .flex-prev { left: 0; padding-left:25px; }
.flex-direction-nav .flex-next { right: 0; text-align: right; padding-right:25px; }
.flexslider.product:hover .flex-direction-nav .flex-prev { opacity: 0.7; }
.flexslider.product:hover .flex-direction-nav .flex-prev:hover { opacity: 0.9; }
.flexslider.product:hover .flex-direction-nav .flex-next { opacity: 0.7; }
.flexslider.product:hover .flex-direction-nav .flex-next:hover { opacity: 0.9; }
.flex-direction-nav .flex-disabled { /*  opacity: 0!important; filter: alpha(opacity=0); */ cursor: default; }
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.9; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }
.flex-control-nav { width: 100%; position: absolute; bottom: -40px; text-align: center; }
.flex-control-nav li { margin: 0 6px; display: inline-block; zoom: 1; *display: inline; }
.flex-control-paging li a { width: 11px; height: 11px; display: block; background: #666; background: rgba(0, 0, 0, 0.5); cursor: pointer; text-indent: -9999px; -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
.flex-control-paging li a:hover { background: #333; background: rgba(0, 0, 0, 0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0, 0, 0, 0.9); cursor: default; }
.flex-control-thumbs { margin: 5px 0 0; position: static; overflow: hidden; }
.flex-control-thumbs li { width: 25%; float: left; margin: 0; }
.flex-control-thumbs img { width: 100%; height: auto; display: block; opacity: .7; cursor: pointer; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.flex-control-thumbs img:hover { opacity: 1; }
.flex-control-thumbs .flex-active { opacity: 1; cursor: default; }
.titleField{ text-align:center; }

#slider.flexslider.thumb01.product li{ background:red }

/* 작은 썸네일이미지 */
#carousel.flexslider.product{ margin-top:8px; }
#carousel.flexslider.product .slides{ margin:0 !important; transform:translate3d(0px, 0px, 0px) !important; box-sizing:border-box; width:101% !important; }

#carousel.flexslider.product .slides > li{ position:relative; width:11.5% !important; margin:0 1% 8px 0; height:65px;  padding:0; box-sizing:border-box; background:#fff; cursor:pointer; }

#carousel.flexslider.product .slides > li:first-child{ width:24% !important; height:138px; }
#carousel.flexslider.product .slides > li:first-child img{ height:138px; }
/* #carousel.flexslider.product .slides > li:nth-child(14){ margin-left:0; }
#carousel.flexslider.product .slides > li:nth-child(22){ margin-left:0; }
#carousel.flexslider.product .slides > li:nth-child(30){ margin-left:0; }
#carousel.flexslider.product .slides > li:nth-child(38){ margin-left:0; } */
/* #carousel.flexslider.product .slides > li.flex-active-slide{ }
#carousel.flexslider.product .slides > li.flex-active-slide:before{ position:absolute; left:0; top:0; content:''; width:100%; height:100%; background:rgba(0,0,0,0.2); } */
#carousel.flexslider.product .slides img{ padding:0; margin:0 auto; width:100%; max-width:100%; }
#carousel.flexslider.product .slides > li{  }
#carousel.flexslider.product .slides > li dl dt{ overflow:hidden; text-align:center; }
#carousel.flexslider.product .slides > li > dl dt:after{ display:none; }
#carousel.flexslider.product .slides > li dl dt.video_icon:after{ position:absolute; top:34%; left:40%; content:"";color:rgba(0,0,0,.4); z-index:9; display:block; background:url(/img/youtube_icon_s.png) no-repeat center; background-size:35px }
#carousel .flex-control-nav{ display:none; }

/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width:1400px) {

/* 작은 썸네일이미지 */
#carousel.flexslider.product .slides > li{ height:52px; }
#carousel.flexslider.product .slides > li:first-child{ height:110px; }
#carousel.flexslider.product .slides > li:first-child img{ height:110px; }

}
@media screen and (max-width:999px) {

.flex-direction-nav{ display:none; }

/* 작은 썸네일이미지 */
#carousel.flexslider.product .slides{ padding-left:4%; margin:0 auto }
#carousel.flexslider.product .slides > li{ height:45px; width:60px !important; float:left; display:inline-block !important;  margin:0 5px 5px 0 !important;   }
#carousel.flexslider.product .slides > li:first-child{ width:60px !important; height:45px;   display:inline-block !important;  margin:0 5px 5px 0 !important;  }
#carousel.flexslider.product .slides > li:first-child img{ width:60px !important; height:45px;  }
/* #carousel.flexslider.product .slides > li:first-child img{ height:auto; } */
/* #carousel.flexslider.product .slides > li:nth-child(14){ margin-left:1%; }
#carousel.flexslider.product .slides > li:nth-child(22){ margin-left:1%; }
#carousel.flexslider.product .slides > li:nth-child(30){ margin-left:1%; }
#carousel.flexslider.product .slides > li:nth-child(38){ margin-left:1%; } */
/* #carousel.flexslider.product .slides > li:nth-child(6n+1){ margin-left:0; } */
.product.flexslider.thumb_img .slides > li > dl > dt{ height:auto; }
/* .product.flexslider.thumb01 .slides > li > dl > dt{ height:45px; } */
.flexslider.product.thumb_img .slides > li > dl iframe{ width:100% !important; height:310px !important; }
.thumb_img.product.flexslider .slides > li > dl{ height:auto; }
#carousel.flexslider.product .slides > li dl dt.video_icon{ }
#carousel.flexslider.product .slides > li dl dt.video_icon:after{ position:absolute; top:3px; left:11px; background-size:20px }
.flexslider.product .slides > li > dl dt img{ width:100%; position:relative; left: auto; transform: none; top:auto; bottom:auto; margin-top:auto; margin-bottom:auto; height:auto; }
.product.flexslider#carousel{ margin-top:27px; }

}
@media screen and (max-width: 860px) {

 /*  .flex-direction-nav .flex-prev { opacity: 1; left: 10px; }
  .flex-direction-nav .flex-next { opacity: 1; right: 10px; } */

}